/* Regular */
@font-face {
  font-family: ReithSans;
  font-style: normal;
  src: url("BBCReithSans_W_Rg.woff2") format("woff2"), url("BBCReithSans_W_Rg.woff") format("woff");
}

/* Light */
@font-face {
  font-family: ReithSans;
  font-weight: 300;
  src: url("BBCReithSans_W_Lt.woff2") format("woff2"), url("BBCReithSans_W_Lt.woff") format("woff");
}

/* Light Italic */
@font-face {
  font-family: ReithSans;
  font-weight: 300;
  font-style: italic;
  src: url("BBCReithSans_W_LtIt.woff2") format("woff2"), url("BBCReithSans_W_LtIt.woff") format("woff");
}

/* Bold */
@font-face {
  font-family: ReithSans;
  font-weight: 700;
  src: url("BBCReithSans_W_Bd.woff2") format("woff2"), url("BBCReithSans_W_Bd.woff") format("woff");
}

/* Bold Italic */
@font-face {
  font-family: ReithSans;
  font-weight: 700;
  font-style: italic;
  src: url("BBCReithSans_W_BdIt.woff2") format("woff2"), url("BBCReithSans_W_BdIt.woff") format("woff");
}

/* Extra Bold */
@font-face {
  font-family: ReithSans;
  font-weight: 800;
  src: url("BBCReithSans_W_ExBd.woff2") format("woff2"), url("BBCReithSans_W_ExBd.woff") format("woff");
}

/* Extra Bold Italic */
@font-face {
  font-family: ReithSans;
  font-weight: 800;
  font-style: italic;
  src: url("BBCReithSans_W_ExBd.woff2") format("woff2"), url("BBCReithSans_W_ExBd.woff") format("woff");
}

/* Medium */
@font-face {
  font-family: ReithSans;
  font-weight: 500;
  font-style: normal;
  src: url("BBCReithSans_W_Md.woff2") format("woff2"), url("BBCReithSans_W_Md.woff") format("woff");
}

/* Medium Italic */
@font-face {
  font-family: ReithSans;
  font-weight: 500;
  font-style: italic;
  src: url("BBCReithSans_W_MdIt.woff2") format("woff2"), url("BBCReithSans_W_MdIt.woff") format("woff");
}

/* ========= ReithSerif ========= */

/* Regular */
@font-face {
  font-family: ReithSerif;
  font-style: normal;
  src: url("BBCReithSerif_W_Rg.woff2") format("woff2"), url("BBCReithSerif_W_Rg.woff") format("woff");
}

/* Light */
@font-face {
  font-family: ReithSerif;
  font-weight: 300;
  src: url("BBCReithSerif_W_Lt.woff2") format("woff2"), url("BBCReithSerif_W_Lt.woff") format("woff");
}

/* Light Italic */
@font-face {
  font-family: ReithSerif;
  font-weight: 300;
  font-style: italic;
  src: url("BBCReithSerif_W_LtIt.woff2") format("woff2"), url("BBCReithSerif_W_LtIt.woff") format("woff");
}

/* Bold */
@font-face {
  font-family: ReithSerif;
  font-weight: 700;
  src: url("BBCReithSerif_W_Bd.woff2") format("woff2"), url("BBCReithSerif_W_Bd.woff") format("woff");
}

/* Bold Italic */
@font-face {
  font-family: ReithSerif;
  font-weight: 700;
  font-style: italic;
  src: url("BBCReithSerif_W_BdIt.woff2") format("woff2"), url("BBCReithSerif_W_BdIt.woff") format("woff");
}

/* Extra Bold */
@font-face {
  font-family: ReithSerif;
  font-weight: 800;
  src: url("BBCReithSerif_W_ExBd.woff2") format("woff2"), url("BBCReithSerif_W_ExBd.woff") format("woff");
}

/* Extra Bold Italic */
@font-face {
  font-family: ReithSerif;
  font-weight: 800;
  font-style: italic;
  src: url("BBCReithSerif_W_ExBd.woff2") format("woff2"), url("BBCReithSerif_W_ExBd.woff") format("woff");
}

/* Medium */
@font-face {
  font-family: ReithSerif;
  font-weight: 500;
  src: url("BBCReithSerif_W_Md.woff2") format("woff2"), url("BBCReithSerif_W_Md.woff") format("woff");
}

/* Medium Italic */
@font-face {
  font-family: ReithSerif;
  font-weight: 500;
  font-style: italic;
  src: url("BBCReithSerif_W_MdIt.woff2") format("woff2"), url("BBCReithSerif_W_MdIt.woff") format("woff");
}
